## libauthen-cas-client-perl 0.06

=== debian/changelog ===
libauthen-cas-client-perl (0.06-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * New upstream version
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update source format to 3.0 quilt
  * Update debian/copyright and use 1.0 format

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 18 Nov 2012 19:33:29 +0100

libauthen-cas-client-perl (0.05-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Jonathan Yu ]
  * New upstream release
    + Added doc() accessor for response types
    + Better error handling & better messages
    + Changed User-Agent string to reflect module name
  * Added myself to Uploaders and Copyright
  * Standards-Version 3.8.2 (no changes)
  * Updated copyright information and package control description
  * Use shorter rules format

 -- Jonathan Yu <frequency@cpan.org>  Tue, 28 Jul 2009 16:45:54 -0400

libauthen-cas-client-perl (0.04-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ AGOSTINI Yves ]
  * new upstream release
  * bump Standards-Version to 3.8.1, no change
  * copyright, author changes to 2009
  * copyright, bump to proposal format rev 196, move group copyright to 
    personnal copyright

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 08 May 2009 17:33:37 +0200

libauthen-cas-client-perl (0.03-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * New upstream release 
  * Standards-Version: 3.8.0 (no change)
  * update debian/rules compat control to debhelper 7
  * update copyright to 2008 (from upstream copyright)
  * update format copyright to rev=102
  * put debian packaging copyright under the same terms as the module itself
  * keep licence name to BSD-2 and not MIT, as author said in META.yml
    it's really a BSD-2 license

  [ gregor herrmann ]
  * Remove libtest-mockobject-perl from Depends, it's only used for tests
    during build.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Wed, 25 Jun 2008 11:29:28 +0200

libauthen-cas-client-perl (0.02-1) unstable; urgency=low

  * Initial Release (Closes: #477395)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Tue, 22 Apr 2008 23:26:12 +0200
