=== debian/control ===
Source: libauthen-cas-client-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
 Jonathan Yu <jawnsy@cpan.org>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-mockobject-perl,
 liburi-perl,
 libwww-perl,
 libxml-libxml-perl,
 perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthen-cas-client-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libauthen-cas-client-perl.git
Homepage: http://search.cpan.org/dist/Authen-CAS-Client/

Package: libauthen-cas-client-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liburi-perl,
 libwww-perl,
 libxml-libxml-perl
Description: Perl module for authentication using CAS
 Authen::CAS::Client module provides a simple interface for authenticating
 users using JA-SIG's Central Authentication Service (CAS) Single Sign On
 protocol. Both CAS protocol version 1.0 and 2.0 are supported.
