=== debian/control ===
Source: libauthen-cas-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-mockobject-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-libxml-perl,
                     perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-cas-client-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauthen-cas-client-perl.git
Homepage: https://metacpan.org/release/Authen-CAS-Client

Package: libauthen-cas-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liburi-perl,
         libwww-perl,
         libxml-libxml-perl
Description: Perl module for authentication using CAS
 Authen::CAS::Client module provides a simple interface for authenticating
 users using JA-SIG's Central Authentication Service (CAS) Single Sign On
 protocol. Both CAS protocol version 1.0 and 2.0 are supported.
