=== debian/watch ===
version=3
https://metacpan.org/release/Authen-CAS-Client   .*/Authen-CAS-Client-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
