## libauthen-cas-client-perl 0.08

=== debian/changelog ===
libauthen-cas-client-perl (0.08-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 22:04:49 +0100

libauthen-cas-client-perl (0.08-1) unstable; urgency=medium

  [ Joenio Costa ]
  PROBLEM:
  upstream license change makes this package nonfree
  cf. also https://rt.cpan.org/Public/Bug/Display.html?id=122237

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Damyan Ivanov ]
  * New upstream version 0.08

  [ Joenio Costa ]
  * debhelper-compat = 12
  * use uscan version 4
  * declare compliance with Debian Policy 4.4.0
  * add upstream metadata
  * missing comma on upstream copyright

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 17:35:12 +0100
