=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: libauthen-cas-client-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libtest-mockobject-perl,
                      liburi-perl,
                      libwww-perl,
                      libxml-libxml-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libauthen-cas-client-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libauthen-cas-client-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libauthen-cas-client-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libauthen-cas-client-perl.git
 Homepage: https://metacpan.org/release/Authen-CAS-Client
 
 Package: libauthen-cas-client-perl
