=== debian/watch ===
version=4
https://metacpan.org/release/Authen-CAS-Client   .*/Authen-CAS-Client-v?@ANY_VERSION@@ARCHIVE_EXT@$
